MPD 0.20.6

- Main Page
- Namespaces
- Data Structures
- Files

- File List
- Globals

Variables
ConfigDefaults.hxx File Reference

Go to the source code of this file.

## Variables
static constexpr unsigned | DEFAULT_PLAYLIST_MAX_LENGTH = 16 * 1024
static constexpr bool | DEFAULT_PLAYLIST_SAVE_ABSOLUTE_PATHS = false

## Variable Documentation

constexpr unsigned DEFAULT_PLAYLIST_MAX_LENGTH = 16 * 1024
| static

Definition at line 23 of file ConfigDefaults.hxx.

constexpr bool DEFAULT_PLAYLIST_SAVE_ABSOLUTE_PATHS = false
| static

Definition at line 24 of file ConfigDefaults.hxx.